## NAME

v.to.rast3 - Converts a binary GRASS vector map (only points) layer into a 3D GRASS raster map layer.

## KEYWORDS

vector, volume, conversion

## SYNOPSIS

v.to.rast3
v.to.rast3 help
v.to.rast3 input=name output=name column=name [layer=integer] [--overwrite] [--verbose] [--quiet]

### Flags:

--overwrite
  Allow output files to overwrite existing files
--verbose
  Verbose module output
--quiet
  Quiet module output

### Parameters:

input=name
  Name of input vector map
output=name
  Name for output raster3d map
column=name
  Column name (type must be numeric)
layer=integer
  Layer number
  A single vector map can be connected to multiple database tables. This number determines which table to use.
  Default: 1

## DESCRIPTION

v.to.rast3 converts a GRASS 3D vector point map to a GRASS 3D raster volume (voxel) map.

## NOTES

When converting from a 3D vector point layer to a 3D raster volume a vector point is converted into a single cube representing the location of the vector point.

## SEE ALSO

g.region

## AUTHOR

Original s.to.rast3: Jaro Hofierka, Geomodel s.r.o.
Updated by Radim Blazek

Last changed: $Date: 2012-04-23 21:45:15 +0200 (po, 23 IV 2012) $

Main index - vector index - Full index

© 2003-2014 GRASS Development Team